{
  "id": 5495051,
  "name": "William F. Tempel, appellant, v. Ferdinand L. Capps, appellee",
  "name_abbreviation": "Tempel v. Capps",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,391",
  "first_page": "599",
  "last_page": "599",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 599"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 524,
    "ocr_confidence": 0.476,
    "sha256": "7607da4dbdc89b87a3599278e9ef217ebeaf6cb3a280858058d44b5ea8a8f41c",
    "simhash": "1:830042bc5497061a",
    "word_count": 83
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William F. Tempel, appellant, v. Ferdinand L. Capps, appellee."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Barnes"
      }
    ],
    "attorneys": [
      "Einar C. Howard, for appellant. Henry Pollenz, for appellee."
    ],
    "corrections": "",
    "head_matter": "William F. Tempel, appellant, v. Ferdinand L. Capps, appellee.\nGen. No. 28,391.\nJudgment by confession on note. Judgment opened. New judgment for costs against plaintiff. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nReversed and remanded.\nOpinion filed October 2, 1923.\nEinar C. Howard, for appellant. Henry Pollenz, for appellee."
  },
  "file_name": "0599-04",
  "first_page_order": 653,
  "last_page_order": 653
}
